.product-grid{
    background-color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
	margin-bottom:30px;

}

@media (max-width:768px){
	.product-grid{
		width:200px;		
	}
}

@media (max-width:450px){
	.product-grid{
		width:160px;		
	}
}

.product-grid .product-image{
    overflow: hidden;
    position: relative;
}
.product-grid .product-image a.image{ display: block; }
.product-grid .product-image img{
    width: 100%;
	object-fit: cover;
	height: 250px;
	border-radius:8px;
}

.single-product-image{
	width: 100%;
	object-fit: cover;
	max-height: 600px;
	height:350px;
}

.choose-color{
	height: 25px;
	width:25px; 
	background: #f6f6f6; 
	border-radius: 50%; 
	float: left; 
	text-align: center;
	margin-right:15px;
	padding: 3px;
}

.choose-color-active{
	height: 30px;
	width:30px; 
	border-radius: 50%;
	padding:3px;
	border:2px solid #000;
	z-index: auto;
}

.product-grid > ul > li > a:hover{
	background:#adbe9;
}

.product-grid .product-image .pic-1{ transition: all 0.3s ease 0s; }
.product-grid .product-image:hover .pic-1{ transform: translateX(100%); }
.product-grid .product-image .pic-2{
    width: 100%;
    height: 100%;
    transform: translateX(-101%);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.3s ease 0s;
}
.product-grid .product-image:hover .pic-2{ transform: translateX(0); }
.product-grid .product-sale-label{
    color: #fff;
    background:#B51622;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 2px 8px;
    position: absolute;
    bottom: 15px;
    left: 0px;
}
.product-grid .product-like-icon{
    color: #696969;
    font-size: 22px;
    line-height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}
.product-grid .product-like-icon:hover{ color: #0a805e; }
.product-grid .product-like-icon:before,
.product-grid .product-like-icon:after{
    content: attr(data-tip);
    color: #fff;
    background-color: #000;
    font-size: 12px;
    line-height: 18px;
    padding: 7px 7px 5px;
    visibility: hidden;
    position: absolute;
    right: 0;
    top: 15px;
    transition: all 0.3s ease 0s;
}
.product-grid .product-like-icon:after{
    content: '';
    height: 15px;
    width: 15px;
    padding: 0;
    transform: translateX(-50%) rotate(45deg);
    right: auto;
    left: 50%;
    top: 15px;
    z-index: -1;
}
.product-grid .product-like-icon:hover:before,
.product-grid .product-like-icon:hover:after{
    visibility: visible;
    top: 30px;
}
.product-grid .product-links{
    width: 170px;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    transform: translateX(-50%);
    position: absolute;
    bottom: -50px;
    left: 50%;
    transition: all 0.3s ease 0s;
}
.product-grid:hover .product-links{
    bottom: 40px;
    opacity: 1;
}
.product-grid .product-links li{
    display: inline-block;
    margin: 0 2px;
}
.product-grid .product-links li a{
    color: #fff;
    background: #006156;
    font-size: 16px;
    line-height: 48px;
    width: 48px;
    height: 48px;
    border-radius: 10px;
    display: block;
    transition: all 0.3s ease 0s;
}
.product-grid:hover .product-links li a:hover{ background: #adbe93; }
.product-grid .product-content{
    text-align: left;
    padding: 15px 0 0;
}
.product-grid .title{
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0 0 8px;
}
.product-grid .title a{
    transition: all 0.3s ease 0s;
	font-weight:600;
	color:#006156 !important;
}
.product-grid .title a:hover{ color: #006156; }
.product-grid .price{
    color: #006156;
    font-size: 16px;
    font-weight: 500;
}

.title-single-product{
	color:#333333 !important;
}

.product-grid .price span{
    color: #555;
    font-size: 14px;
    font-weight: 400;
    text-decoration: line-through;
    margin: 0 5px 0 0;
}
@media screen and (max-width: 990px){
    .product-grid{ margin: 0 0 30px; }
}

.dark-green{
	color:#006556;
	font-weight: 650;
	font-size:18px;
}

.product-grey{
	color:#bbbbbb !important;
}

/*Single Product Page CSS Starts Here*/

.single-product-gallary-image{
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	bottom: 10px; 
	z-index: 10;
	text-align: center;
	width:100%;
}

.single-product-gallary-image img{
	width:65px;
	height:65px;
	object-fit: cover;
	object-position: center;
	margin:5px;
	border:1px solid #006556;
	border-radius:5px;

}
